@media screen and (orientation: portrait) and (max-device-width: 695px), screen and (orientation: landscape) and (max-device-height: 695px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3834px}
}
@media screen and (orientation: portrait) and (min-device-width: 696px), screen and (orientation: landscape) and (min-device-height: 696px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -455px;}
#xr_xr {width: 911px; height: 1465px}
}
@media screen and (orientation: portrait) and (max-device-width: 695px), screen and (orientation: landscape) and (max-device-height: 695px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1088px}
}
@media screen and (orientation: portrait) and (min-device-width: 696px), screen and (orientation: landscape) and (min-device-height: 696px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -456px;}
#xr_xr {width: 912px; height: 1696px}
}
@media screen and (orientation: portrait) and (max-device-width: 694px), screen and (orientation: landscape) and (max-device-height: 694px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3161px}
}
@media screen and (orientation: portrait) and (min-device-width: 695px), screen and (orientation: landscape) and (min-device-height: 695px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -455px;}
#xr_xr {width: 910px; height: 1821px}
}
@media screen and (orientation: portrait) and (max-device-width: 696px), screen and (orientation: landscape) and (max-device-height: 696px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1644px}
}
@media screen and (orientation: portrait) and (min-device-width: 697px), screen and (orientation: landscape) and (min-device-height: 697px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -456px;}
#xr_xr {width: 913px; height: 1527px}
}
@media screen and (orientation: portrait) and (max-device-width: 696px), screen and (orientation: landscape) and (max-device-height: 696px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 557px}
}
@media screen and (orientation: portrait) and (min-device-width: 697px), screen and (orientation: landscape) and (min-device-height: 697px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -456px;}
#xr_xr {width: 913px; height: 1894px}
}
@media screen and (orientation: portrait) and (max-device-width: 696px), screen and (orientation: landscape) and (max-device-height: 696px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1623px}
}
@media screen and (orientation: portrait) and (min-device-width: 697px), screen and (orientation: landscape) and (min-device-height: 697px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -456px;}
#xr_xr {width: 913px; height: 3068px}
}
@media screen and (orientation: portrait) and (max-device-width: 696px), screen and (orientation: landscape) and (max-device-height: 696px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -239px;}
#xr_xr {width: 478px; height: 1202px}
}
@media screen and (orientation: portrait) and (min-device-width: 697px), screen and (orientation: landscape) and (min-device-height: 697px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -457px;}
#xr_xr {width: 915px; height: 1208px}
}
